<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Rose Lover</title>
</head>
<body>
<table border="1" cellspacing="0" align="center" width="700">
    <tr>
        <td height="100" width="100">
            <img src="images/pp1.jpg" alt="picture not found" height="100" width="100">
        </td>
        <td>
            <img src="images/banner1.jpg" height="100" width="600">
        </td>
    </tr>

    <tr>
        <td height="50" colspan="2" align="center">
            <a href="index.html">Home</a> ||
            <a href="types.html">Types</a> ||
            <a href="gallery.html">Gallery</a> ||
            <a href="about.html">About</a> ||
            <a href="contact.html">Contact</a>
        </td>
    </tr>

    <tr>
        <td height="400" align="middle">
            <h1><b><i>Rose Gallery</i></b></h1>
        </td>
        <td valign="top">
            <h2 align="center"><b>Roses</b></h2>
            <table>
                <tr>
                    <td>
                        <img src="images/b.jpg" height="200" width="200">

                    </td>
                    <td>
                        <img src="images/banner.jpg" height="200" width="200">
                    </td>
                    <td>
                        <img src="images/pp1.jpg" height="200" width="200">
                    </td>
                </tr>
            </table>

        </td>

    </tr>

    <tr>
        <td height="30"colspan="2" align="center">
            copyright@ RoseLover 2018
        </td>
    </tr>
</table>

</body>
</html>